Get CBDC Accounts
get
{baseUrl}/v1/{contractAddress}/{ordsPathPrefix}/getAllCBDCAccounts
Retrieves all CBDC accounts for the specified token. Generated from
ORDS GET /getAllCBDCAccounts.Request
Path Parameters
-
contractAddress(required): string
Path parameter
-
ordsPathPrefix(required): string
Path parameter
Query Parameters
Header Parameters
-
X-Service-Token(required): string
Service token forwarded to ORDS as the Authorization header.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
The queried record.
Nested Schema : items
Type:
Show Source
object-
account_address: string
-
account_id: string
-
application_groups: string
-
balance: string
-
created_blockno: number
-
created_timestamp: string
(date-time)
Pattern:
^\d{4}-[01]\d-[0123]\dT[012]\d:[0-5]\d:[0-5]\d(.\d+)?(Z|([-+][012]\d:[0-5]\d))$ -
created_txnhash: string
-
created_txnno: number
-
daily_amount: string
-
daily_transactions: string
-
max_daily_amount: string
-
max_daily_transactions: string
-
onhold_balance: string
-
onhold_burn_balance: string
-
org_id: string
-
status: string
-
token_id: string
-
token_name: string
-
user_id: string
400 Response
The wrapper rejected the request before it could complete a downstream call.
502 Response
The wrapper could not complete the downstream call.
Default Response
ORDS upstream status, content type, and response body are passed through unchanged.